<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetServerConstants](./bitburner.hacknetserverconstants.md) &gt; [CoreBaseCost](./bitburner.hacknetserverconstants.corebasecost.md)

## HacknetServerConstants.CoreBaseCost property

Base cost to increase cores

**Signature:**

```typescript
CoreBaseCost: number;
```
